boost::geometry::strategy::distance::services::result_from_distance< Strategy, P1, P2 > Struct Template Reference

### template<typename Strategy, typename P1, typename P2>
struct boost::geometry::strategy::distance::services::result_from_distance< Strategy, P1, P2 >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK